漏洞信息详情

phpMyAdmin 安全漏洞

漏洞简介

phpMyAdmin是phpMyAdmin团队开发的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。

phpMyAdmin 4.0版本、4.4版本和4.6版本中存在开放重定向漏洞。攻击者可利用该漏洞将用户重定向到不可信的网站。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.phpmyadmin.net/security/PMASA-2017-1/

参考网址

来源:CONFIRM

链接:https://www.phpmyadmin.net/security/PMASA-2017-1

漏洞信息快速查询

相关漏洞

更多